/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 23 Jan, 2018, 2:42:46 PM
    Author     : sachin
*/


@media screen and (max-width: 1060px) {

    
    
.menu-bar{
    display: none;
}


.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover
{
  color: #44d62c;   
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form{
    border: 0px;
}

.about-box-wrap-odd{
    height:100%;
}

.about-box-head-odd h5{
    text-align: center;
}

.about-box-head-odd p{
    text-align: center;
}
.about-box-wrap-even{
    height:100%;
}


.about-box-head-even h5{
    text-align: center;
}

.about-box-head-even p{
    text-align: center;
}

.full-service-content {
    width:98%;
    margin: 0 auto;
}
.other-service-content {
    width:98%;
    margin: 0 auto;
}

.domain-slider-content {
    width:98%;
    margin: 0 auto;
}


.domain-sl-viewer {
  height: 720px;
}

.cloud-price-box .cloud-box-column:first-child {
    margin-left: 0px;
}

}


@media screen and (max-width: 560px) {
  
    
/*------- Home page--------*/ 

.slide-viewer {
    position: relative;
    overflow: hidden;
    height: 388px;
}

.box-wrap-1-1 p {
    text-align: center;
    color: #ffffff;
    padding-top: 25px;
    padding-bottom: 25px;
    margin: 21px;
}

    /*------- About page--------*/ 


.about-fea-box {
    background-color: #ffffff;
    padding: 20px 0px 15px 0px;
    margin: 30px 0;
    color: #1a1a1a;
    min-height: 355px;
  
    margin-top: 20px;
}
.domain-submit {
    border: 0px;
    background: none;
        background-color: rgba(0, 0, 0, 0);
    background-color: #44d62c;
    color: #fff;
    float: right;
    padding: 14px;
    border-radius-top-right: 5px;
    -moz-border-radius-top-right: 5px;
    -webkit-border-radius-top-right: 5px;
    border-radius-bottom-right: 5px;
    -moz-border-radius-bottom-right: 5px;
    -webkit-border-radius-bottom-right: 5px;
    cursor: pointer;
    font-weight: bold;
    font-size: 12px;
}


.domain-search input[type="text"] {
    border: 0px;
    width: 67%;
    padding: 12px 14px;
    font-size: 14px;
}

.dedicated-price-box .dedicated-box-column:first-child {
    margin-left: 0px;
}


.about-us-head h5 {
   margin-left: 2%;
    margin-right: 2%; 
}

.about-feature-head h5{
    margin-left: 2%;
    margin-right: 2%; 
    
}

.buy-domain-head h5{
    margin-left: 2%;
    margin-right: 2%; 
    
}

.full-service-head h5{
    margin-left: 2%;
    margin-right: 2%; 
    
}

.direct-admin-head h5{
    margin-left: 2%;
    margin-right: 2%; 
    
}
.prohost-admin-head h5{
    margin-left: 2%;
    margin-right: 2%; 
        
}

.webhosting-feature-head h5{
    margin-left: 2%;
    margin-right: 2%; 
        
}

.prohost-feature-head h5{
    margin-left: 2%;
    margin-right: 2%; 
    
}

.colocation-feature-head h5
{
    margin-left: 2%;
    margin-right: 2%; 
    
}

.super-micro-head h2{
    text-align: center;
}

.super-micro-head h5{
    text-align: center;
    margin-right: 0%;
}




.direct-admin-c1 h5 {
    font-size: 18px;
    padding-left: 100px;
    text-align: justify;
    padding-right: 12px;
    text-indent: -46.5px;
    line-height: 27px;
}


.prohost-price-box .prohost-box-column:first-child{
    margin-left: 0px;
}

.colocation-price-box .colocation-box-column:first-child{
    margin-left: 0px;
}



}

 
@media screen and (max-width: 360px) {
.domain-submit {
    border: 0px;
    background: none;
    background-color: rgba(0, 0, 0, 0);
    background-color: rgba(0, 0, 0, 0);
    background-color: #44d62c;
    color: #fff;
    float: right;
    padding: 14px;
    border-radius-top-right: 5px;
    -moz-border-radius-top-right: 5px;
    -webkit-border-radius-top-right: 5px;
    border-radius-bottom-right: 5px;
    -moz-border-radius-bottom-right: 5px;
    -webkit-border-radius-bottom-right: 5px;
    cursor: pointer;
    font-weight: bold;
    font-size: 11px;
}


.prohost-admin-c1 h5 {
    font-size: 18px;
    padding-left: 58px;
    padding-right: 12px;
    line-height: 28px;
} 

.prohost-admin-c1 i {
    font-size: 25px;
    padding-right: 10px;
    color: #44d62c;
}


.onapp-c1 h5 {
    font-size: 18px;
    padding: 10px; 
}

}



@media screen and (max-width: 991px) {
    
	.about_box_image{
        display: none;  
	}
    
}


@media screen and (max-width: 1200px) {
   
   .about_box2{
           background-color: #000;
            color: #fff;
   }
   
   .about_box2 h5{
       color: #fff;
   }
   
   .about_box2 p{
       color: #fff;
   }
   
   
   .about_box4{
           background-color: #f0f0f0;
            color: #333;
   }
   
   .about_box4 h5{
       color: #333;
   }
   
   .about_box4 p{
       color: #333;
   }
   
   
   .domain-add-box {
        background-color: #f0f0f0;
        padding: 20px 0px 15px 0px;
        margin: 30px;
        color: #1a1a1a;
        min-height: 100%;
    }
    
    .webhosting-fea-box {
        background-color: #f0f0f0;
        padding: 20px 0px 5px 0px;
        margin: 18px;
        color: #1a1a1a;
        min-height: 320px;
    }
    
    .direct-admin-c1 h5 {
        font-size: 18px;
        padding-left:0px;
        text-indent: -13.5px;
        line-height: 38px;
        font-size: 16px;
    }
    
    .direct-admin-content{
        padding: 0px 10px;
    }
    
    .about-fea-box {
        background-color: #ffffff;
        padding: 20px 0px 15px 0px;
        margin: 30px 0;
        color: #1a1a1a;
        min-height: 320px;
    }
    
    .prohost-fea-box
    {
        background-color: #f0f0f0;
        padding: 20px 0px 5px 0px;
        margin: 18px;
        color: #1a1a1a;
        min-height: 320px;

    }
    
    .buy-domain-obj p {
        text-align: center;
        font-size: 13px;
    }
    
     ul {
        margin-top: 0;
        margin-bottom: 10px;
        padding: 0px;
    }
    
    .brown{
        background-color: #222222 !important;
    }
    
    .black{
        background-color: #000 !important;
    }
    .about-box-wrap{
        padding: 0px 20px;
    }
    
    .about-us-head h5{
        width: 100%;
        margin: 0px 0%;
        text-align: center;
        font-size: 16px;
        line-height: 28px;
        color: #888888;

    }
   
	.feature-box-wrap .row{
		overflow: hidden;
	}
	
	.feature-box-wrap .row [class*="col-"]{
		margin-bottom: -99999px;
		padding-bottom: 99999px !important;
	}
}



@media screen and (max-width: 992px) {
   
   .about_box2{
           background-color: #000;
            color: #fff;
   }
   
   .about_box2 h5{
       color: #fff;
   }
   
   .about_box2 p{
       color: #fff;
   }
   
   
   .about_box3{
           background-color: #f0f0f0;
            color: #333;
   }
   
   .about_box3 h5{
       color: #333;
   }
   
   .about_box3 p{
       color: #333;
   }
   
   
   .about_box4{
           background-color: #000;
            color: #fff;
   }
   
   .about_box4 h5{
       color: #fff;
   }
   
   .about_box4 p{
       color: #fff;
   }
   
   .brown{
        background-color: #000 !important;
    }
    
    .black{
        background-color: #222 !important;
    }
    
    .box-wrap-1-1{
        height: 100% !important;
    }
   
   
   
  
}


@media screen and (max-width: 1200px) {
    
    .colocation-fea-box {
        padding: 70px 0px 15px 0px;
    }
    
}


